Subject: Re: [PATCH 0/2] ARM: dts: NSP: Add built-in Ethernet switch nodes

From: Andrew Lunn <[email-masked]>
Date: Fri, 8 Jul 2016 22:07:59 +0200

On Fri, Jul 08, 2016 at 11:49:27AM -0700, Florian Fainelli wrote:
> This patch series is based on Broadcom/stblinux/devicetree/next which
> contains proper support for the BCM958625HR board. To get working
> Ethernet switch and CPU Ethernet support, the following dependencies
> based on David Miller's net-next tree are required:

Reviewed-by: Andrew Lunn <[email-masked]>

    Andrew
--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html